[Param]
Title=Shigurui
Author=Perroloco
Mail=
Page=
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00D0FFFF/$00D0FFFF/$00D0FFFF/MS Sans Serif/11/0/3/0/500/500
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=19
PosY=267
Width=104
Height=22
Name=1
Type=1
Action=MenuDir%\Capitulos\Shigurui\Shigurui 01.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\s1.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=293
PosY=409
Width=112
Height=25
Name=10
Type=1
Action=MenuDir%\Capitulos\Shigurui\Shigurui 10.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\s10.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=166
PosY=266
Width=104
Height=22
Name=2
Type=1
Action=MenuDir%\Capitulos\Shigurui\Shigurui 02.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\s2.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=19
PosY=293
Width=104
Height=22
Name=3
Type=1
Action=MenuDir%\Capitulos\Shigurui\Shigurui 03.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\s3.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=19
PosY=319
Width=104
Height=22
Name=5
Type=1
Action=MenuDir%\Capitulos\Shigurui\Shigurui 05.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\s5.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=17
PosY=346
Width=104
Height=22
Name=7
Type=1
Action=MenuDir%\Capitulos\Shigurui\Shigurui 07.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\s7.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=165
PosY=294
Width=104
Height=22
Name=4
Type=1
Action=MenuDir%\Capitulos\Shigurui\Shigurui 04.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\s4.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=164
PosY=319
Width=104
Height=24
Name=6
Type=1
Action=MenuDir%\Capitulos\Shigurui\Shigurui 06.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\s6.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=166
PosY=346
Width=104
Height=22
Name=8
Type=1
Action=MenuDir%\Capitulos\Shigurui\Shigurui 08.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\s8.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=295
PosY=385
Width=106
Height=22
Name=9
Type=1
Action=MenuDir%\Capitulos\Shigurui\Shigurui 09.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\s9.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=293
PosY=437
Width=106
Height=22
Name=11
Type=1
Action=MenuDir%\Capitulos\Shigurui\Shigurui 11.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\s11.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=296
PosY=464
Width=106
Height=22
Name=12
Type=1
Action=MenuDir%\Capitulos\Shigurui\Shigurui 12.avi
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\s12.jpg
OnClick=-1/0
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=9
PosY=377
Width=274
Height=116
Name=Titulos
Type=9
Action=Pic12
Param=0/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=8
PosY=3
Width=32
Height=40
Name=Exit
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=40
PosY=26
Width=30
Height=17
Name=min
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=75
PosY=7
Width=44
Height=34
Name=Atras
Type=1
Action=MenuDir%\Menu.exe
Param=
State=1
Close=1
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=12/1/MenuDir%\src\titulos\satras.jpg
OnClick=
OnLeave=12/0/0
Sort=0
FadeIn=200
FadeOut=200
